<?xml version='1.0'?>

<reference anchor='RFC0459'>

<front>
<title>Network questionnaires</title>
<author initials='W.' surname='Kantrowitz' fullname='W. Kantrowitz'>
<organization /></author>
<date month='February' day='26' year='1973' />
<abstract>
<t>In recent times, a steady stream of questionnaires has been arriving from the network community.</t></abstract></front>

<seriesInfo name='RFC' value='459' />
</reference>
